.wa-section.wa-secret {
    cursor: pointer;
    margin-top: 5px;
    padding: 0 5px 0 30px;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    background: rgba(53, 0, 121, 0.05);
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
    background-size: 28px;
    min-height: 32px;
}

.wa-section.wa-secret:hover {
    box-shadow: 0 0 5px darkblue inset;
}

.wa-section.wa-secret.wa-hidden {
    background-image: url('icons/hidden_secret.png');
}

.wa-section.wa-secret.wa-hidden:hover {
    background-image: url('icons/hidden_secret_hover.png');
}

.wa-section.wa-secret.wa-revealed {
    background-image: url('icons/revealed_secret.png');
}

.wa-section.wa-secret.wa-revealed:hover {
    background-image: url('icons/revealed_secret_hover.png');
}
